anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-21T23:35:09.319+0000
createdBy:
  href: https://cad.onshape.com/api/users/53eb987ee4b09503f3215b9c
  id: 53eb987ee4b09503f3215b9c
  image: https://profiles.onshape.com/c1e6c5e7300c8690536de377775d78fc342a10f8520eddd47eb2947b8476df6c.png
  name: Matthew Loew
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/23e180c86692494dbd0f5680/workspaces/de2ef0d28af44fbd8009de54
  id: de2ef0d28af44fbd8009de54
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/23e180c86692494dbd0f5680
id: 23e180c86692494dbd0f5680
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-09-22T05:12:37.828+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/53eb987ee4b09503f3215b9c
  id: 53eb987ee4b09503f3215b9c
  image: https://profiles.onshape.com/c1e6c5e7300c8690536de377775d78fc342a10f8520eddd47eb2947b8476df6c.png
  name: Matthew Loew
  state: 1
name: LEGO Dimensions
notRevisionManaged: false
numberOfTimesCopied: 3
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/53eb987ee4b09503f3215b9c
  id: 53eb987ee4b09503f3215b9c
  image: https://profiles.onshape.com/c1e6c5e7300c8690536de377775d78fc342a10f8520eddd47eb2947b8476df6c.png
  name: Matthew Loew
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/23e180c86692494dbd0f5680/w/de2ef0d28af44fbd8009de54?t=1464940793712
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/23e180c86692494dbd0f5680/w/de2ef0d28af44fbd8009de54/s/300x300?t=1464940793712
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/23e180c86692494dbd0f5680/w/de2ef0d28af44fbd8009de54/s/300x170?t=1464940793712
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/23e180c86692494dbd0f5680/w/de2ef0d28af44fbd8009de54/s/600x340?t=1464940793712
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/23e180c86692494dbd0f5680/w/de2ef0d28af44fbd8009de54/s/70x40?t=1464940793712
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
